Subject: alpha/beta diff

From: [email-masked] (Paul M. Aoki)
Date: Sun, 03 Apr 94 03:57:18 -0700

as a convenience for those with thin straws i made a tar file
containing the files that changed.  (don't ask why i didn't make
a patchfile.  you don't want to know.  but if you really want to
know you can look at the README in that directory.)  it's in:

s2k-ftp.cs.berkeley.edu:pub/postgres/postgres-v4r2.beta/alpha-beta.diff.tar.Z

i would prefer that people not use this if they aren't doing serial
line downloads, though, since it doesn't help us catch any problems 
with the beta distribution tar file.  not that i expect to find any 
(i unpacked, compiled and ran it) but you never know.

so far the only issues that people have brought up are:
	* one person was having problems downloading one of the
	split files (using serial communication programs, not ftp).
	* one person was having problems trying to compile on hpux 
	using flex/bison.  we use the cc/lex/bison that were provided 
	to us as part of an h-p grant; for all i know they are layered 
	products, but every snake in our cs department seems to have 
	them.  in general, don't expect anything to build unless you
	are using an uncrippled version of the vendor compilers.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki

---

From: [email-masked] (Paul M. Aoki)
Date: Sun, 03 Apr 94 16:05:25 -0700

> s2k-ftp.cs.berkeley.edu:pub/postgres/postgres-v4r2.beta/alpha-beta.diff.tar.Z

oops, our gnu tar seems to use gzip instead of compress by default
(man page notwithstanding).  (and of course it works when you check
it with gtar again.)  fixed.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki